Subject: Resignation Letter!
From: "Obaidullah B. Abu Baker" <[email-masked]>
To: admin <[email-masked]>, Varun Kamal <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 28 Oct 2014 20:10:58 +0530 (IST)

Respected Sir,

In reference to the discussion we had, I hereby tender my formal resignation from Livesalesman.  Kindly accept the same. My mother has been unwell since past one month and is in critical condition now. Unfortunately, I cannot continue with my job, as I need to be with her during this time.

I kindly request you to release me by October 30, 2014. My sincere apologies for not being able to provide enough notice period due to the situation.

Regards,
Obaidullah